@charset "utf-8";
/* CSS Document, ontwerp door Suussferen */

body {
    background-image:url(../images/bg_stars.jpg);
    background-repeat:repeat-y;
    background-color:#1A1727;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#ffffff;
    line-height:20px;
    margin:0;
    padding:0;
}
ul, li, p, h1, h2, h3, h4, h5, h6, h7, table, tr, td {
    margin:0;
    padding:0;
}
p {
    margin-bottom:10px;
}
h1 {
    font-size:32px;
    font-family:"Times New Roman", Times, serif;
    font-weight:normal;
    margin:10px 0 10px 0;
    color:#FFF;
    line-height:30px;
}
h3 {
    font-size:14px;
    color:#FFF;
}
h4	{
    font-family:Georgia, "Times New Roman", Times, serif;
    font-style:italic;
}
h5 {
    font-family:Georgia, "Times New Roman", Times, serif;
    font-style:italic;
    font-size:17px;
    color:#FFF;
    font-weight:normal;
    line-height:30px;
}
h6 {
    color:#8782Ce;
    font-size:16px;
    line-height:30px;

}
img, img a {
    border:none;
}
a {
    color:#FFF;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
div#wrapper {
    width:950px;
    margin:0 auto 50px auto;
}
/* hoofd-navigatie */
/* binnen de #header valt de #hoofd_navigatie */
div#wrapper div#header {
    width:950px;
    height:60px;
}
div#wrapper div#header div#hoofd_navigatie, div#wrapper div#header_programma div#hoofd_navigatie {
    width:950px;
    margin-left:0px;
    margin-top:10px;
    padding-top:20px;
    font-size:16px;
}
div#wrapper div#header div#hoofd_navigatie ul, div#wrapper div#header_programma div#hoofd_navigatie ul {
    height:25px;
}
div#wrapper div#header div#hoofd_navigatie li, div#wrapper div#header_programma div#hoofd_navigatie li {
    display:inline;
    float:left;
}
.righticon {
    margin-left:15px;
    float:right;
}
li.active a {
    color:#F6A83B;
    text-decoration:none;
}

p.red-styled {
    font-size:14px;
    color:#fd5621;
    font-weight:normal;
    margin-bottom: 0px;
}

h2 {
    font-size: 14px;
    color: #fd5621;
    font-weight: normal;
}

figure {
    margin: auto;
}

.float-right {
    float: right; margin-left: 15px;
}

.float-left {
    float: left; margin-right: 15px;
}

.question-answer {
    display: none;
    width: 100% !important;
}

a {
    cursor: pointer;
}

/* einde #hoofdnavigatie */
/* Beeld met slideshow headers */
div#wrapper div#beeld {
    margin:-15px 0 0 0;
    overflow:visible;
    height:405px;
}
div#wrapper div#beeld_vip {
    margin:-10px 0 0 0;
    overflow:visible;
    height:750px;
}

/* einde beeld */
div#block2 {margin-top:10px;}


/* subnavigatie */
div#wrapper div#block2 div#subnavigatie {
    float:right;
    width:200px;
    font-size:14px;
    margin-top:20px;
}
div#wrapper div#block2 div#subnavigatie a:hover {
    color:#FFF;
}
div#wrapper div#block2 div#subnavigatie li {
    padding-left:10px;
    list-style-type:none;
    line-height:26px;
    border-bottom:1px #36365a solid;
    display:block;
}
/* subnavigatie homepagina (indien van toepassing) */
.subnav_prog a, .subnav_plat a {
    color:#5F84A1;
}


/* subnavigatie programma */
.subnav_dags a, .subnav_vier a, .subnav_wand a, .subnav_conc a, .subnav_kind a, .subnav_gale a {
    color:#5F84A1;
}
#body_prog .subnav_dags a, #body_vier .subnav_vier a, #body_wand .subnav_wand a, #body_kind .subnav_kind a, #body_conc .subnav_conc a, #body_gale .subnav_gale a {
    color:#F6A83B;
}
#body_vier .navi_prog a, #body_wand .navi_prog a, #body_conc .navi_prog a, #body_kind .navi_prog a, #body_gale .navi_prog a {
    color:#F6A83B;
    text-decoration:none;
}
/* subnavigatie pers */
.subnav_pers a, .subnav_foto a, .subnav_logo a, .subnav_perscon a {
    color:#5F84A1;
}
#body_pers .subnav_pers a, #body_foto .subnav_foto a, #body_logo .subnav_logo a, #body_perscon .subnav_perscon a {
    color:#F6A83B;
}
#body_foto .navi_pers a, #body_logo .navi_pers a, #body_perscon .navi_pers a {
    color:#F6A83B;
    text-decoration:none;
}
/* subnavigatie veelgestelde vragen */
.subnav_faq a, .subnav_faq1 a, .subnav_faq2 a, .subnav_faq3 a, .subnav_faq4 a {
    color:#5F84A1;
}
#body_faq .subnav_faq a, #body_faq1 .subnav_faq1 a, #body_faq2 .subnav_faq2 a, #body_faq3 .subnav_faq3 a, #body_faq4 .subnav_faq4 a {
    color:#F6A83B;
}
#body_faq .navi_faq a, #body_faq1 .navi_faq a, #body_faq2 .navi_faq a, #body_faq3 .navi_faq a, #body_faq4 .navi_faq a {
    color:#F6A83B;
    text-decoration:none;
}


/* subnavigatie bezoekersinformatie */
#subnavigatie a {
    color:#5F84A1;
}

#subnavigatie li.active a {
    color:#F6A83B;
}

/* einde subnavigatie */
/* home impressie link */
div#wrapper div#block2 div#subnavigatie div#impressie {
    width:200px;
    height:200px;
    margin-top:15px;
}
div#wrapper div#block2 div#subnavigatie div#social, div#wrapper div#block2 div#subnavigatie div#taal {
    margin-top:20px;
}
div#wrapper div#block2 div#subnavigatie div#social img {
    padding:5px;
    border:1px solid #F6A83B;
    margin-right:5px;
}
div#wrapper div#block2 div#subnavigatie div#taal img {
    padding:5px;
}
div#wrapper div#block2.programma {
    background-image:url(images/bg_tekst_programma.gif);
    background-repeat:no-repeat;
    background-position:right bottom;
}
div#wrapper div#block2 div#tekstblok {
    float:left;
    width:650px;
    min-height:300px;
}
div#wrapper div#block2 div#tekstblok a {
    color:#F6A83B;
    border-bottom:1px dotted #F6a83B;
}

div#wrapper div#block2 div#tekstblok .image-tekst a {
    border:none;
}
div#wrapper div#block2 div#tekstblok.sponsorpagina {
    background-color:#ffffff;
    opacity: 0.9;
    color:#000000;
    padding:10px;

}
div#wrapper div#block2 div#tekstblok.sponsorpagina h5 {
    color:#000000;
    font-size:24px;
}
div#wrapper div#block2 div#tekstblok.sponsorpagina h6 {
    color:#000000;
    font-size:16px;
    fon-weight:normal
}
div#wrapper div#block2 div#tekstblok.sponsorpagina a {
    color:#181727;
    text-decoration:underline;
    border:none;
}


div#wrapper div#block2 div#tekstblok ul {
    margin-left:15px;
}
div#wrapper div#block2 div.col_nieuws {
    width:320px;
    float:left;
}
div#wrapper div#block2 div.col_gbka {
    width:320px;
    float:left;
    margin-left:30px;
}
div#wrapper div#block2 div#tekstblok div#twitter {
    line-height:24px;
    width:300px;
    height:200px;
    float:left;
}
div#wrapper div#block2 div#tekstblok div#facebook {
    width:300px;
    float:right;
    margin-right:15px;
}
div#wrapper div#block2 div#twitter a {
    border:none;
}
div#wrapper div#block2 div#tip {
    text-align:center;
    color:#FFF;
    padding:0 75px;
}
div#wrapper div#block2 .tekstlist {
    padding:0 0 0 15px;
    line-height:20px;
}

div#wrapper div#blocks {
    margin-top:20px;
    padding-top:15px;
    border-top:1px solid #36365a;
}
div#wrapper div#blocks a {
    color:#F6A83B;
    border-bottom:1px dotted #F6a83B;
}
div#wrapper div#blocks .image_block a {
    border:none;
}
div#wrapper div#blocks .image_block {
    width:275px;
    height:110px;
    background-color:#37355a;
    border:1px solid #67717B;
    float:left;
    margin-bottom:10px;
}
div#wrapper div#blocks .text_block {
    width:175px;
    padding:0 10px 0 10px;
    min-height:110px;
    float:left;
    margin-bottom:20px;
}
/* iconen_regel en credits */
div#wrapper div#icons {
    margin-bottom:10px;
    width:950px;
    border-bottom:1px solid #36365a;
}
div#wrapper div#icons .icon {
    float:left;
    margin-right:25px;
    padding-top:10px;
}
div#wrapper div#icons #icon_right a {
    float:right;
    height:55px;
    margin-top:10px;
    color:#666666;
}
div#wrapper div#icons #icon_right a#link_icon_right:hover {
    color:#ffffff;
}
.right {
    display:block;
    background-color:#000;
    min-height:75px;
    padding:10px;}
.right img {
    float:right;
    padding-left:10px;
}
.middle {
    display:block;
    background-color:#000;
    /* min-height:440px; */
    padding:10px;
}
.middle img {
    padding-left:35px;
}
.left {
    display:block;
    min-height:75px;
}
.left p {
    margin-top:5px;
}
.left img {
    float:left;
    margin-right:5px;
    height:auto;
}
.left a {
    color:#F6A83B;
    border-bottom:1px dotted #F6a83B;
}
.twitter-share-button {
    padding-top:10px;
}
.rolstoel {
    background-image:url(images/rolstoel.jpg);
    background-repeat:no-repeat;
    background-position:right;
    padding-right:100px;
    min-height:150px;
}
table.horeca td {
    border-bottom:dotted 1px #9D5a30;
    height:22px;
}
ul.subSponsors {margin:0; padding:0;}
ul.subSponsors li {display:inline; padding:5px; margin:50px 10px; line-height:75px; width:320px;}

/*
	Resets defualt browser settings
	reset.css
*/
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
/*
	Slideshow HOMEPAGINA
*/
#wrapper #beeld #slides {
    z-index:100;
}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#wrapper #beeld .slides_container {
    width:950px;
    overflow:hidden;
    position:relative;
    display:none;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#wrapper #beeld .slides_container div.slide {
    width:950px;
    height:405px;
    display:block;
}

/*
	Next/prev buttons
*/

#content #content_1 #beeld #slides .next,#slides .prev {
    position:absolute;
    top:107px;
    display:block;
    z-index:101;
}

#content #content_1 #beeld #slides .next {
    left:425px;
}

/*
	Pagination
*/

.pagination {
    visibility:hidden;

}
/*
	Caption
*/
#wrapper #beeld .caption {
    z-index:500;
    position:absolute;
    top: 0px;
    right:50px;
    padding:3px 20px 5px 20px;
    /* background:#000; */
    /*background:rgba(0,0,0,.2);*/
    width:250px;
    height:350px;
    font-family:Trebuchet MS, Verdana, sans-serif;
    font-size:20px;
    line-height:28px;
    color:#C67326;
    text-shadow:none;
}

.gbk-logo {
    float: right;
    height: 200px;
    width: 250px;
    position: relative;
    z-index: 1;
    background: white;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
}

.gbk-logo::before {
    content: '';
    position: absolute;

    background: url('/assets/images/logo.svg');
    left: 20px;
    right: 20px;
    bottom: 0px;
    top: 3px;
    z-index: 0;
}